Actions

Translations

Installation - LimeSurvey CE/9/en

From LimeSurvey Manual

Revision as of 12:44, 25 January 2017 by FuzzyBot (talk | contribs) (Importing a new version from external source)

Required:

  • Minimum 180MB disk space
  • MySQL 5.5.3 or later OR    Microsoft SQL Server 2005 or later OR  Postgres 8.1 or later
  • Minimum PHP 5.3.3 or later, however we recommend "PHP 5.5.x" with the following modules/libraries enabled:
    • mbstring (Multibyte String Functions) extension library (see also Installation FAQ)
    • PDO database driver for MySQL (pdo_mysql or pdo_mysqli) or Postgres (pdo_pgsql) or MSSQL (pdo_sqlsrv for Windows and pdo_dblib for Linux)
    • Also we assume in general that all PHP default libraries are enabled (like hash, session, etc.).